Not available for Linux Puntuado con 1 de 5 estrellas

It is not available for Linux. It is not in the Kubuntu distribution too.
I am willing to help turning it into a plain hunspell dictionary.

Linux supported from distros

The add-on is available for Linux but it's supported through distros' own package managers. The package is called mozvoikko.

Update needed Puntuado con 5 de 5 estrellas

I updated my Firefox to version 24.0 and Finnish spellchecker 2.0.1 ceased to work. Please make a new Finnish dictionary which is compatible with FF 24.0 as soon as possible.

Este usuario tiene una valoración anterior de este complemento.

More details needed

The plugin should be compatible with the latest Firefox versions. Have you tried the plugin with clean profile and with no other plugins? Do you see the spelling option in the context menu for English and Finnish is missing? I couldn't replicate this problem on OS X (Fx 24.0 & 25.0) or on Win 7 (Fx 24.0).

please make a newer version please update it Puntuado con 5 de 5 estrellas

Please update it to be suitable for the newer version please do it.

Este usuario tiene 6 valoraciones anteriores de este complemento.

Toimii sittenkin myös Firefox 13.0:ssa Dictionary Switcher 1.3.2:n kanssa Puntuado con 5 de 5 estrellas

Huomasin edellisen arvosteluni kirjoitettuani, että kielenvalintamahdollisuus onkin olemassa, tosin vähän piilotettuna.

Saadakseen kielivalinnat näkyviin, tulee klikata hiiren oikealla näppäimellä kirjoitettavaan tekstiruutuun, jolloin saadaan "Oikolue" ja "Kielet" -valinnat näkyviin. Kielet valinnasta voi valita haluamansa oikolukusanaston, esimerkiksi suomen kielen oikolukusanaston tai vaikkapa brittiläisen englanninkielen, edellyttäen tietenkin, että ne on asennettu lisäosina.

Kiitos mainion oikolukusanaston kehittämisestä sekä Firefoxille että Thunderbirdille.

Este usuario tiene una valoración anterior de este complemento.

Ei skulaa FF 9.0.1:stä eteenpäin Puntuado con 3 de 5 estrellas

Ongelmat alkoivat versiossa FF 9.0.1. Tämän jälkeen kielen valinta ei ole toiminut. Mikään muu kieli kuin suomen oikoluku ei mene päälle. Vasta, kun suomen oikolukusanaston poistaa, muiden kielten valinta toimii (ranskalla ja amerikan englannilla olen testannut). Olen pistänyt pois päältä kaikki lisäosatkin, mutta tämä ei auta. Eli nyt jos haluan vaihtaa oikoluvun esim. suomesta englanniksi (tai päinvastoin), joudun kokonaan sulkemaan (tai avaamaan uudestaan) suomen kielen oikoluku sanaston lisäosien hallinnasta ja käynnistämään Firefoxin uudestaan. Erittäin turhauttavaa, koska kieltä tulee usein vaihdettua. Sanottakoon vielä, että kun uudelleen asensin version 8.0 niin kaikki toimi taas kunnolla, eli ongelma ilmeisesti johtuu uudemmista FF päivityksistä. Koneena 32-bittiinen Vista. (Yritin etsiä mihin näitä virheilmoituksia voisi lähettää, mutta voikko.sourceforge sivuilta löytyi vain jokin sähköpostilista, enkä jaksa liittyä sellaiseen yhden ongelman raportoimiseksi, joten pistin tänne.)

Esta valoración es de una versión anterior del complemento (2.0). 

Kielen valinta korjattu 2.0.1-versiossa

Kielen valintaan liittyvä ongelma on korjattu oikoluvun 2.0.1-versiossa, joka on tällä hetkellä vielä tarkistusjonossa. Sillä välin lisäosasta voi käyttää kehitysversiota 2.0.1rc2, joka löytyy Kehityskanavasta.

crash report Puntuado con 4 de 5 estrellas

I use Firefox 9.0.1 and Windows 7 home premium with 64 bit operating system. with AMD processor.
This version, like all recent ones crashes FF immediately on start. It creates some conflict into system. However I used this on other PC with same FF, but XP and 32 bit system and it worked well.

Esta valoración es de una versión anterior del complemento (2.0). 

Puntuado con 5 de 5 estrellas

Doesn't work with Firefox 9.0.1 or Thunderbird 9.0.

- I reinstalled on both. I wonder if using other spellcheckers make a difference to this? I use U.S. and British English on the side, and in the new TB, I had to reinstall British English.

- This is a favourite of mine, so it would be nice to have it geared for the new one. Or if I knew what makes it not work, I'd volunteer to fix it.

- Firefox/T-bird have gone through a rapid-fire major version iterations, I know.

Esta valoración es de una versión anterior del complemento (2.0). 

Makes Firefox crash now Puntuado con 2 de 5 estrellas

After installing oikoluku 2.0rc2, Firefox 7.0 on Windows XP and Linux crashed on Gmail and other pages with forms.

However, after installing 2.0, the crashes don't seem to happen on Linux but still happen on Windows XP.

Esta valoración es de una versión anterior del complemento (2.0).  Este usuario tiene 2 valoraciones anteriores de este complemento.

Problems with Windows XP?

Have you tried it with Firefox 8 or with a clean Firefox profile? I couldn't reproduce the problem on Windows XP with Firefox 8.

The version 2.0rc2 is the same version as the 2.0 so there shouldn't be any differences.

Puntuado con 4 de 5 estrellas

This version works with FF 7.01. Thanks to the developers!

http://verteksi.net/files/voikko/voikko-3.3/mozvoikko-2.0rc2.xpi

Esta valoración es de una versión anterior del complemento (1.9.0). 

Development versions

The same version for Firefox 4 or newer can be found also at Add-On's Development Channel (https://addons.mozilla.org/en-US/firefox/addon/finnish-spellchecker/#beta-channel). To be released version (same as 2.0rc2) is still on the review queue.

Voikko for Firefox 5 and 6 is available for testing here! Puntuado con 5 de 5 estrellas

Hi!

You can download latest Voikko testrelease for Firefox 5 and 6 etc. in here: http://verteksi.net/lab/voikko/
(Site in finnish) or just download in here:

Windows 7, Vista and XP:
- For Firefox 5 (32-bit): http://verteksi.net/files/voikko/voikko-3.2/mozvoikko-1.10.0-WINNT_x86-msvc_2011-06-30.xpi
- For Firefox 6 (32-bit): http://verteksi.net/files/voikko/voikko-3.2/mozvoikko-1.10.0-WINNT_x86-msvc_fx6-beta.xpi

Mac OS X 10.5 and 10.6:
- For Firefox 5: http://verteksi.net/files/voikko/voikko-3.2/mozvoikko-1.10.0_Darwin_x86-x86_64_r3940_2011-06-25.xpi
- For Firefox 6: http://verteksi.net/files/voikko/voikko-3.2/mozvoikko-1.10.0-Darwin_x86-x86_64_fx6-beta.xpi

Esta valoración es de una versión anterior del complemento (1.9.0). 

Need Finnish spellcheker Puntuado con 1 de 5 estrellas

Hi,
Something has to be done about this! We absolutely need a Finnish spellchecker no matter how fast you start rolling out your updates. Please do something about this ASAP. Why can this not be done the same way s for Finnish as other languages?

Esta valoración es de una versión anterior del complemento (1.9.0). 

Always late Puntuado con 2 de 5 estrellas

If there is on plugin that is badly lagging incompatible after every Firefoc update, then that is the Finnish spell checker!

Esta valoración es de una versión anterior del complemento (1.9.0).  Este usuario tiene 2 valoraciones anteriores de este complemento.

Puntuado con 4 de 5 estrellas

Kehitysversiot löytyvät jo testattavaksi Firefox 5:lle. Viralliset versiot varmaan sitten aikanaan. Testiversiot löytyvät kehittäjän kommentissa mainituilta sivuilta (Mac OS X -sivulla on myös Windows-versio).

Yleensä lisäosan vanhemmatkin versiot ovat toimineet uusimmilla selainversioilla esim. kommenteissa mainitulla Nightly tester tool -lisäosan avulla sallittuna, mutta tällä kertaa selaimen rajapintamuutokset vaativat myös lisäosaan muutoksia.

Esta valoración es de una versión anterior del complemento (1.9.0).  Este usuario tiene 2 valoraciones anteriores de este complemento.

Ei toimivaa suomenkielen oikolukua Firefox 5/ Thunderbirf 3.1.x :( Puntuado con 1 de 5 estrellas

On erittäin valitettavaa että ei ole saatavissa toimivaa suomenkielistä oikolukua Firefox 5:lle eikä Thunderbird 3.1.x:lle, Voisimeko jotenkin vahvistaa kehittämispuolta jotta saisimme asiat paremmalle tolalle? Miten voisimme auttaa tässä asiassa?

IE:llä ja Outlookilla on jatkuvasti suomenkielen oikokulu kunnossa. Myös muille pienille kielille on saatu toimiva oikolku Mozillan ohjelmille.

tv. UK

Esta valoración es de una versión anterior del complemento (1.9.0). 

Puntuado con 4 de 5 estrellas

Does not work with Official Firefox 5.0 even with Add-on Compatibility Reporter installed.

The Spell Checker does install and does turn on, but the features are not working (i.e. Finnish language cannot be checked under spell checking languages).

Esta valoración es de una versión anterior del complemento (1.9.0). 

hello Puntuado con 5 de 5 estrellas

Hello, i have firefox 4
and i download this Add, " Finnish spellchecker" but it does not work...does any one have an idea how i can activate it ... please
thanks for help

Esta valoración es de una versión anterior del complemento (1.9.0).  Este usuario tiene una valoración anterior de este complemento.

Puntuado con 5 de 5 estrellas

Ei toimi myökään Firefox 6:ssa(Nightly).

Voikko se aina on suurin edistyksen vastustaja, kun Firefox päivittyy. Firefox3:nkin tullessa toimivia versioita sai etsiä ympäri nettiä ja virallinen versio laahasi pitkään perässä. Eikö Voikkoa voisi laittaa hyväksymään kaiken vaikka Firefox 6:een asti, sillä tuntuu että täysin toimivan Voikon versiorajoitus aiheuttaa paljon ennemmän harmia, kuin mitä oikeasti epäyhteensopimattomasta Voikosta voisi aiheutua?

Esta valoración es de una versión anterior del complemento (1.9.0). 

Testisoftien käyttäjän vastuu

Tämä jää kyllä testikäyttäjien vastuulle. Asenna esim. Nightly tester tool: https://addons.mozilla.org/fi/firefox/addon/nightly-tester-tools/ tai vastaava ja aseta laajennus itse toimimaan käyttämässäsi versiossa.

Perustelut lähtevät siitä, että en ehdi testata Firefoxin eri versioita niin, että voisin oikeasti sanoa, että laajennus toimii uusimmassa versiossa. Laajennuksen toimimattomuus voi tietty ilmetä monella eri tapaa lähtien täysin harmittomasta Firefoxin kaatumiseen ja profiilin rikkoutumiseen. Perustuen testaamisen tarpeellisuuteen AMO (tämä sivusto) ei myöskään hyväksy mitään avoimia versionumeroyhteensopivuuksia. Uusin versio jolle lisäosan voisi nyt laittaa yhteensopivaksi on 6.0a, mutta se ei tietty käy ilman että testaisin 6.0a:n, 5.x:n jne. Joten näistä syistä asia jää jokaisen itse hoidettavaksi.

Puntuado con 4 de 5 estrellas

Ei toimi 64 bittisessä foxissa windowsilla.

Esta valoración es de una versión anterior del complemento (1.9.0). 

Puntuado con 5 de 5 estrellas

Toimiva Voikko Firefox 4:ään http://hpguru.net/firefox-4-0-ja-voikko/

Esta valoración es de una versión anterior del complemento (1.0.2.1).  Este usuario tiene 6 valoraciones anteriores de este complemento.

Huh huh! Puntuado con 1 de 5 estrellas

Markolla lienee jotain sanottavaa? Miten tuo tekstisi saataisiin sellaiseen muotoon, että sen sisältämä asia olisi selkokielellä luettavissa?

Esta valoración es de una versión anterior del complemento (1.0.2.1).